@charset "utf-8";
@import "../frontBoard_common.css";

/******************************************************
	common
******************************************************/
.miniBox .skin_007 a.more{
	top:7px;
	background:url("/Web-home/user/frontBoard/images/skin_007/more.png") no-repeat left top;
	width: 36px;
	height: 10px;
}
.miniboard-container.skin_007 ul li{
}
.miniboard-container.skin_007 ul li{
	border-color: #ddd;
}
/******************************************************
	Board List
******************************************************/

/******************************************************
	List-gallery
******************************************************/
.miniList-container.skin_007 ul {
	border-top: 2px #000 solid;
}
.miniList-container.skin_007 ul li {
	overflow: hidden;
	position: relative;
	margin-top: 19px;
	height: auto;
}
.miniList-container.skin_007 ul li .thumb{
	float: left;
	width: 137px;
	height: 86px;
}
.miniList-container.skin_007 ul li .thumb img{
	display: block;
}
.miniList-container.skin_007 ul li .conWrap{
	margin-left: 150px;
	padding-top: 5px;
}
.miniList-container.skin_007 ul li .conWrap a{
	display: block;
	float: none;
	height: auto;
	white-space: normal;
	margin: 0;
	color: #666;
}
.miniList-container.skin_007 ul li .conWrap a dl dt.title{
	font-weight: bold;
	line-height: 2;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin-bottom: 3px;
}
.miniList-container.skin_007 ul li .conWrap a dl dd.boardContents{
    display: block;
    height: 50px;
    line-height: 1.4;
    overflow: hidden;
}
/******************************************************
	thumb_Gallery
******************************************************/